﻿#globalSearchResult {
    max-height: 50vh;
    overflow: auto;
}

#globalSearchDialog .modal-header{
    cursor: move;
}

.global-search-result-panel {
    margin-bottom: 2px;
    cursor: pointer;
}
    .global-search-result-panel .panel-body {
        font-size: smaller;
        padding: 5px;
    }
    .global-search-result-panel a{
        text-decoration: none;
    }

    .global-search-result-panel a:hover{
        text-decoration: none;
    }

    .result-id {
        display: inline-block;
        font-size: 12px;
    }

    .result-label{
        display: block;
        font-size: 14px;
    }